FIGTOIPE(1)

NAME
figtoipe - Convert FIG figures into Ipe format

SYNOPSIS
figtoipe FIG file XML file

DESCRIPTION
figtoipe converts files in FIG format (as created by xfig) to Ipe's XML format. figtoipe is not complete. The main lacking feature is the conversion of splines. Imported bitmaps are also not handled, and arc-boxes are replaced by rectangle. Feel free to improve this version! The drawing models of FIG and Ipe are somewhat different. Ipe does not support depth ordering independent of grouping, pattern fill, and Postscript fonts.

AUTHOR
Otfried Cheong

REPORTING BUGS
Please report bugs using Ipe bugzilla at http://ipe.compgeom.org/bugzilla.html

SEE ALSO
More information about Ipe can be found in The Ipe Manual, which can be found in /usr/share/doc/ipe/manual.html or in pdf format in /usr/share/doc/ipe/manual.pdf.